OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
AccelerationSlowdownParams Struct Reference

Data structure for storing engine speed changes of an acceleration type. More...

## Data Fields
byte | small_turn
| Speed change due to a small turn.
byte | large_turn
| Speed change due to a large turn.
byte | z_up
| Fraction to remove when moving up.
byte | z_down
| Fraction to add when moving down.

## Detailed Description

Data structure for storing engine speed changes of an acceleration type.

Definition at line 2874 of file train_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/train_cmd.cpp